[
  {
    "FriendlyName": "McMyAdmin 3 (MCMA2 Licence Keys Only)",
    "ModuleName": "McMyAdmin",
    "Description": "For use with older McMyAdmin 2 licences only - functionally identical to the standard Minecraft module.",
    "Settings": {},
    "SupportedPlatforms": 3,
    "DisplayImageSource": "internal:MinecraftJava",
    "DeprecatedReason": "Not relevant to most users.",
    "Id": "75686943-2ff3-4a6f-96f5-98609fb6291c",
    "IsMultiIPAware": true
  },
  {
    "FriendlyName": "Minecraft BungeeCord Proxy",
    "ModuleName": "Minecraft",
    "Settings": { "MinecraftModule.Minecraft.ServerType": "BungeeCord" },
    "SupportedPlatforms": 3,
    "DisplayImageSource": "internal:MinecraftJava",
    "Id": "d0b27f07-bcef-4b6d-863b-a8ddcc4f8793",
    "IsMultiIPAware": true
  },
  {
    "FriendlyName": "Minecraft Java Edition",
    "ModuleName": "Minecraft",
    "Description": "For all server types that use Minecraft: Java Edition as the client. Also for use with Spigot, Paper, Forge and other Minecraft: Java Edition mods.",
    "SupportedPlatforms": 3,
    "DisplayImageSource": "internal:MinecraftJava",
    "Id": "6d4005de-ee53-429c-8940-8d2e0f7ae62e",
    "IsMultiIPAware": true
  },
  {
    "FriendlyName": "StarBound [Deprecated]",
    "ModuleName": "StarBound",
    "SupportedPlatforms": 3,
    "DisplayImageSource": "steam:211820",
    "DeprecatedReason": "This module has been replaced by a Generic module configuration. Please use the 'StarBound' option instead.",
    "Id": "7da2e094-29c1-46e5-8345-77ea220de460"
  },
  {
    "FriendlyName": "ARK: Survival Evolved [Deprecated]",
    "ModuleName": "ARK",
    "SupportedPlatforms": 3,
    "DisplayImageSource": "steam:346110",
    "DeprecatedReason": "This module has been replaced by a Generic module configuration. Please use the 'ARK: Survivel Evolved' option instead.",
    "Id": "77da5d56-d0ac-40c7-8ea4-a460d6f8ebac"
  },
  {
    "FriendlyName": "ARMA III [Deprecated]",
    "ModuleName": "Arma3",
    "SupportedPlatforms": 3,
    "DisplayImageSource": "steam:107410",
    "DeprecatedReason": "This module has been replaced by a Generic module configuration. Please use the 'ARMA 3' option instead.",
    "Id": "4724c03c-556b-401b-8e04-62e5970d58b3"
  },
  {
    "FriendlyName": "Just Cause 2 Multiplayer [Deprecated]",
    "ModuleName": "JC2MP",
    "SupportedPlatforms": 3,
    "DisplayImageSource": "steam:259080",
    "DeprecatedReason": "This module is no longer supported and will be removed in a future update.",
    "Id": "eecf0336-7953-4cdd-8776-9fbf5b352edd"
  },
  {
    "FriendlyName": "Rust",
    "ModuleName": "Rust",
    "SupportedPlatforms": 3,
    "DisplayImageSource": "steam:252490",
    "Id": "ee3e0d6d-1425-4463-8ff6-51557d58af28",
    "IsMultiIPAware": true
  },
  {
    "FriendlyName": "Terraria [Deprecated]",
    "ModuleName": "Terraria",
    "SupportedPlatforms": 3,
    "DisplayImageSource": "steam:105600",
    "DeprecatedReason": "This module has been replaced by a Generic module configuration. Please use the 'Terraria' option instead.",
    "Id": "4874cfa1-177b-4b92-b698-e6547b97c791"
  },
  {
    "FriendlyName": "Space Engineers [Deprecated]",
    "ModuleName": "SpaceEngineers",
    "SupportedPlatforms": 1,
    "DisplayImageSource": "steam:244850",
    "DeprecatedReason": "This module has been replaced by a Generic module configuration. Please use the 'Space Engineers' option instead.",
    "Id": "7a63f043-7144-4234-9668-b8e0545a14e9"
  },
  {
    "FriendlyName": "The Forest [Deprecated]",
    "ModuleName": "TheForest",
    "SupportedPlatforms": 1,
    "DisplayImageSource": "steam:242760",
    "DeprecatedReason": "This module has been replaced by a Generic module configuration. Please use the 'The Forest' option instead.",
    "Id": "255024c6-20a4-485b-b6bb-9c52bd080ea0"
  },
  {
    "FriendlyName": "Factorio [Deprecated]",
    "ModuleName": "Factorio",
    "SupportedPlatforms": 3,
    "DisplayImageSource": "steam:427520",
    "DeprecatedReason": "This module has been replaced by a Generic module configuration. Please use the 'Factorio' option instead.",
    "Id": "122ec6f0-e310-406a-a71d-e94426f5cc7d"
  },
  {
    "FriendlyName": "FiveM - GTA V Modification [Deprecated]",
    "ModuleName": "FiveM",
    "SupportedPlatforms": 3,
    "DisplayImageSource": "steam:271590",
    "DeprecatedReason": "This module has been replaced by a Generic module configuration. Please use the 'FiveM - Grand Theft Auto V Server' or 'txAdmin' options instead.",
    "NoCommercialUsage": true,
    "Id": "40da873d-079b-4a3b-85e1-fc21593b0882"
  },
  {
    "FriendlyName": "RedM - Red Dead Redemption 2 Modification [Deprecated]",
    "ModuleName": "FiveM",
    "SupportedPlatforms": 3,
    "Settings": { "FiveMModule.ServerSettings.ServerType": "RedM" },
    "DisplayImageSource": "steam:1174180",
    "DeprecatedReason": "This module has been replaced by a Generic module configuration. Please use the 'RedM - Red Dead Redemption 2 Server' or 'txAdmin' options instead.",
    "NoCommercialUsage": true,
    "Id": "8b29313d-067c-4d0c-8eb6-9b872e2015b0"
  },
  {
    "FriendlyName": "7 Days to Die [Deprecated]",
    "ModuleName": "SevenDays",
    "SupportedPlatforms": 3,
    "DisplayImageSource": "steam:251570",
    "DeprecatedReason": "This module has been replaced by a Generic module configuration. Please use the 'Seven Days to Die' option instead.",
    "Id": "bbfaa9ea-fdc5-418e-9934-8412ebf99ad1"
  },
  {
    "FriendlyName": "Custom Application",
    "Description": "A 'blank' module to run unlisted applications. Requires manual configuration.",
    "ModuleName": "Generic",
    "SupportedPlatforms": 3,
    "DisplayImageSource": "internal:",
    "ExtraSetupStepsURI": "https://github.com/CubeCoders/AMP/wiki/Configuring-the-'Generic'-AMP-module",
    "DeprecatedReason": "Used for development and testing only.",
    "Id": "d0e52be7-e0b7-444a-9be3-0101e5ef2591"
  },
  {
    "FriendlyName": "Dummy Module",
    "Description": "A module that does nothing. Useful for testing.",
    "ModuleName": "Dummy",
    "SupportedPlatforms": 3,
    "DisplayImageSource": "internal:",
    "DeprecatedReason": "Used for development and testing only.",
    "Id": "660c5ac4-795f-4ad5-94ba-4fbeb3c1dee8"
  }
]
